Requerimientos minimos de hardware... en donde?

Spanish Forum

Moderator: vrkalak

Requerimientos minimos de hardware... en donde?

Postby Carloseugenio on Thu Dec 27, 2007 4:03 pm

Estoy buscando GNU/Linux con entorno grafico en español para maquinas de pocos recursos.
Baje Linux Mint XFCE beta008 pero resulta que esta en ingles.
Estoy intentando rescatar una Pentium1 120 Mhz con memoria 64 MB RAM y 3GB en disco duro.
Veo que en casi todas las distribuciones mencionan sus cualidades tecnicas, que normalmente solo las entienden quienes ya conocen o manejan lenguaje tecnico, pero para quienes no conocemos mucho.... :( :cry:
Cada version deberia indicar el punto de partida: que se requiere minimo? En que idioma estara?
Parece tonto y me diran que instale y luego actualice via internet pero si tratamos de llevar GNU/Linux a rincones marginados en los que no hay internet y no se habla el ingles.... necesitamos que el CD tenga lo basico.
Agradecere sus comentarios y no pierdo los animos de encontrar algo o construirlo con ayuda de quienes tienen experiencia.
Carloseugenio
 

Linux Mint is funded by ads and donations.
 

Re: Requerimientos minimos de hardware... en donde?

Postby maty1206 on Fri Dec 28, 2007 3:10 am

@Carloseugenio:

Hola Carlos, soy maty1206 moderador oficial de este foro. Es un gusto ver que estás interesado en preguntar aspectos que son sumamente necesarios en nuestras ediciones.

Dejame ayudarte un poco:

Linux Mint tiene varias ediciones, cada cual tiene su ambiente de escritorio, GNOME, KDE, XFCE.

La edición estrella es la que desarrolla el fundador de LInux MInt: Clem, Linux Mint Gnome

La versión actual es la 4.0 Daryna, compatible con Ubuntu 7.10

A partir de Linux MInt 4.0 Gnome se derivan practicamente todas las ediciones.

A continuación el historial de lanzamientos:


http://es.wikipedia.org/wiki/Linux_Mint#Lanzamientos

Proximamente serán lanzadas las primer betas de las nuevas ediciones de Linux Mint:

E17, mini edición Gnome, Fluxbox

La edición de E17 está siendo desarrollada por este servidor.
Ahora sí, detallo los requerimientos mínimos para correr cualquier edición livecd:

    128 MB RAM: Suele tardar bastante pero al menos se logra instalar la edición. Lo recomendable sería al menos 192 MB RAM.

    2 gigas de disco duro: Espacio mínimo requerido para instalar el sistema: No se toma en cuenta el espacio que se requiere para las actualizaciones del sistema operativo, ni para programas que el usuario desee agregar.


Esta comunidad de habla hispana ha hecho su máximo esfuerzo por traducir al español toda la documentación de Linux Mint, En especial de mi parte el esfuerzo ha sido incesante y apasionado.

Ya tuve varias discusiones con Clem con respecto a el tema de que la edición principal (GNOME) sea multilenguaje, desde el menú del live cd se puede elegir el idioma español, pero no tomé en cuenta que las ediciones derivadas no estaban en español.

De todos modos ya voy a notificar al equipo de desarrollo acerca de tomar lo de los idiomas como un estándar.

De antemano te adelanto que toda edición BETA suele retrasarse una cantidad de tiempo estimable, mientras que las aplicaciones de Linux Mint son adaptadas a las librerías de cada ambiente de escritorio, tal ha sido el caso de la edición KDE, la cual tiene un retraso considerable, ya que la herramienta de actualización mintupdate se ha migrado completamente a QT (Quizás no entiendas este punto, pero vale la pena comentarlo).

Cabe resaltar el hecho de que ninguna edición BETA se recomienda como uso cotidiano para Sistema Operativo de trabajo, solo testeo y reporte de bugs. Es más, suele suceder que las ediciones BETA son casi imposibles de actualizar a la edición estable.

La computadora que estás intentando rescatar no suele funcionar con Linux MInt, ya que sus capacidades de hardware son mínimas. De hecho mi edición de E17 está diseñada para computadoras de tu tipo.

Sin embargo me enfrento a la eterna consigna de que no podrás cargar un live cd.

Debes de utilizar alguno de estos linux:

http://www.maty1206linuxeando.com/?p=81

En fin, espero haber suplido tus dudas.

Estoy a la orden
Linux Mint apps translator
maty1206
Level 6
Level 6
 
Posts: 1065
Joined: Sun Jun 24, 2007 4:39 pm
Location: Costa Rica

Re: Requerimientos minimos de hardware... en donde?

Postby bialikoer on Sun Jan 20, 2008 2:19 am

bueno poes io cuando lo probe por primera vez me espante... pero al momento de instalarlo aparece la lista de lenguajes disponibles la verdad es ke no recuerdo si necesitas estar conectado a internet para bajar el idioma... mm bueno creo ke si deberia de ser como el ubuntu que al inicio elijes idioma bueno son los unicos que e probado:(...

saludos:)
bialikoer
Level 1
Level 1
 
Posts: 1
Joined: Fri Jan 18, 2008 11:33 am
Location: mexico, DF

Re: Requerimientos minimos de hardware... en donde?

Postby maty1206 on Tue Jan 22, 2008 2:53 am

bialikoer wrote:bueno poes io cuando lo probe por primera vez me espante... pero al momento de instalarlo aparece la lista de lenguajes disponibles la verdad es ke no recuerdo si necesitas estar conectado a internet para bajar el idioma... mm bueno creo ke si deberia de ser como el ubuntu que al inicio elijes idioma bueno son los unicos que e probado:(...

saludos:)



Se requiere de internet par poder descagar lo lenguajes de todo el sistema operativo.
Linux Mint apps translator
maty1206
Level 6
Level 6
 
Posts: 1065
Joined: Sun Jun 24, 2007 4:39 pm
Location: Costa Rica

Re: Requerimientos minimos de hardware... en donde?

Postby kazuya_saotome on Sun Mar 30, 2008 12:55 am

Holas, miren, io he probado muchas de las distros de LinuxMint, y para ser sincero, las que puede cargar en mi pc, pues se me colgaron, simplemente congelaron mi pc, mi pc es una Intel pentium HT de 3.0 con 1 gb de ram, y disco, creo q eso no tiene q ver, xq si tengo espacio de sobra, no me explico como es q en mi maquina solo la version dapper funciona bien, ahora, en otras maquinas en las que instale el linux mint, las cuales tenian menos recursos q la mia, pues funcionan bien, lentas, pero muy bien, la vdd es algo frustrante, kisiera que me dijeran si realmente no es nada compatible con la HT o la D, muchas gracias de antemano x su ayuda!
User avatar
kazuya_saotome
Level 2
Level 2
 
Posts: 71
Joined: Fri Oct 12, 2007 9:45 am

Re: Requerimientos minimos de hardware... en donde?

Postby starkey on Mon Mar 31, 2008 10:48 pm

Eso yo no lo sabria decir, ya que nunca he instalado en esos procesadores. Lo siento.
User avatar
starkey
Level 3
Level 3
 
Posts: 144
Joined: Fri Dec 15, 2006 5:27 pm
Location: Mexico


Return to Español (Spanish)

Who is online

Users browsing this forum: No registered users and 11 guests